Subject: Confidentiality Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 11 May 2000 10:12:00 -0700 (PDT)

Following up on our conversation, attached is a revised draft of the
Confidentiality Agreement blacklined to show changes from the agreement you
provided to Michael Cyrus last week.  Please call me with any comments or
questions you may have.

 <<Confidentiality Agreement between Enron North America Corp and Cinergy
Services Inc..DOC>>

 - Confidentiality Agreement between Enron North America Corp and Cinergy 
Services Inc..DOC